package com.fdkankan.common.constant;

public enum PayStatus {

    NOT_PAY(0, "未付款"),
    PAY(1, "已付款"),
    ARREARS(-1, "欠费"),
    NO_CAPACITY(-2, "容量不足");

    private Integer code;
    private String message;

    private PayStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
